.footer-container {
  max-width: 684px;
  margin: 0 auto;

  @media (max-width: 375px) {
    max-width: 303px;
  }
}

.footer {
  text-align: center;
  background-color: black;

  &-title {
    @include title;
    color: #FEFEFE;
    padding: 4.13em 0 1.28em 0;
  }
  &__desc-desktop {
    font-size: rem(16);
    line-height: rem(28);
    color: #B9B9B9;
  }

  &__contacts {
    font-size: rem(16);
    line-height: rem(26);
    color: #B9B9B9;
    padding-bottom: 4.38em;
  }

  &__contacts-mob {
    display: none;
  }

  &__desc-mob {
    display: none;
  }

  &-smm {
    @include flex;
    margin: 2.2em;
    gap: 6px;
  }
}

@media (max-width: 768px) {
  .footer {
    &-title {
      padding: 3.56em 0 1.28em 0;
    }
    &__contacts {
      padding-bottom: 3.5em;
    }
  }
}

@media (max-width: 375px) {
  .footer {
    &-title {
      padding: 2.38em 0 0.5em 0;
    }

    &__desc-desktop {
      display: none;
    }

    &__desc-mob {
      display: inline;
      font-size: rem(12);
      line-height: rem(20);
      color: #B9B9B9;
    }

    &-smm {
      margin: 1.6em;
    }
    &__contacts {
      display: none;
      //font-size: rem(14);
      //line-height: rem(24);
      //color: #B9B9B9;
      //padding-bottom: 2.94em;
    }

    &__contacts-mob {
      display: inline-block;
      font-size: rem(14);
      line-height: rem(24);
      color: #B9B9B9;
      padding-bottom: 2.94em;
    }
  }
}
